<?xml version="1.0" encoding="UTF-8"?>
<config date="1758184548864" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="fr.lip6.move.gal.itscl.feature" version="1.0.0.202509180830" url="features/fr.lip6.move.gal.itscl.feature_1.0.0.202509180830/">
		</feature>
	</site>
</config>
